I have tried some of the tutorials for RubyonRails. It seems great.
But for it to be useful to me, I need to connect ot DB2, not MySQL or
sqlite. And I would also like to run it on Windows XP, not Linux.
There is a Ruby DB2 adapter at raa-ruby-lang.org and it is a tar.gz
file. I have unzipped it, but when I try to instacll it, I get an
error: "checking for sqlcli.h... no" How can I get assistance? Thank
you in advance.